**`CALEB ADEPOJU`[NAME]** -NL- 125 S. Murdeaux LN, Dallas, TX 75217 -NL- : **`6822769940`[PHONES_PHONE]** -NL- :**`mycalebadepoju@gmail.com`[EMAILS_EMAIL]** -NL- AZURE CLOUD/DEVOPS ENGINEER -NL- Positioned to apply leading technology to address real business problems and collaborate -NL- globally to deliver high- -NL- quality, robust and scalable software systems while learning and growing as an -NL- individual -NL- **`PROFILE SUMMARY`[SUMMARY_HEADING]** -NL-  Over 8 years of experience as DevOps/Cloud Engineer supporting core IT -NL- infrastructure. -NL-  Planning and implementation of data and storage management solutions in -NL- Azure (SQL Azure, Azure files, Queue storage, Blob storage). Implementing -NL- scripts with PowerShell for Runbooks. -NL-  Experienced in various SDLC project phases: Requirement/System gathering, -NL- Requirement/System Analysis, Functional Specification, Business Logic's, -NL- Design, Layered Architecture, Test plans, Coding, Code review, Testing, -NL- Performance tuning, Documentation, Implementation and Maintenance. -NL-  Experience in VSTS, TFS, Gated Check - ins, Build Definitions, Release -NL- Management, PowerShell, Power BI. -NL-  Experienced in programming with the .NET Framework 3.5/4.0 using C#, -NL- Visual Basic 6, ADO.NET, ASP.NET, PostgreSQL, MySQL, XML. -NL-  Experience in Power BI, Power BI Pro, Power BI Mobile. -NL-  Expert in Creating and developing Power BI Dashboard. -NL-  Experience in deploying applications in webserver, application server and -NL- database server. -NL-  Experience in developing Dashboard Report, Parameterized Reports, Linked -NL- reports, Sub reports by Region, Year, Quarter, Month and Week. -NL-  Experienced in all phases of Software Development Life Cycle (Analysis, Design, -NL- Development, Testing and maintenance) using Waterfall and Agile -NL- methodologies . -NL-  Experience in developing and maintaining build, deployment scripts for test, -NL- staging and production environment using ANT, Maven and Shell scripts. -NL-  Working experience on Windows Active Directory and LDAP . -NL-  Installation and configuration of Apache, Tomcat /Web logic on Linux. -NL-  Monitor Disk Space and space as needed in LVM . -NL-  Working experience of networking devices such as F5 load balancers. -NL-  Experience in installation of Operating Systems, Packages and Patches, -NL- maintaining user accounts, Performance tuning, troubleshooting at various -NL- levels. -NL- P R O F E S I O N A L E X P E R I E N C E -NL- Azure DevOps/Cloud Engineer -NL- October 2019 – Present -NL- **`Matlen Silver`[EMPLOYER_COMPANY_NAME]** -NL- Client: Bank Of America -NL- Addison Tx -NL-  Automated Continuous Integration builds, nightly builds, deployments and unit -NL- tests across multiple different environments (DEV, QA, Training, Production) -NL- each constituting different types of servers (DB, App, Web) and different number -NL- of servers of each type (for load balancing and such) using VSTSBuild, Power -NL- Shell, and MS Build, MS Deploy. -NL-  As a member of Release Engineering group, redefined processes and -NL- implemented tools for software builds, patch creation, source control, and -NL- release tracking and reporting. -NL-  Worked closely with QA Teams, Business Teams, and DBA team and Product -NL- Operations teams to identify QA and UAT cycles release schedule to non-prod -NL- and prod environments. -NL-  Identified and logged defects in VSTS and interacted with developers to priorities -NL- the issues. -NL-  Worked together with development teams to improve the overall development -NL- productivity. -NL-  Worked closely with the software engineering and product management teams to -NL- design. deliver and manage our services with high uptime. -NL-  Created frameworks and automation in the development process to maximize -NL- build efficiency and secure solid code. -NL-  Performed code reviews, evaluate implementations, and provide feedback for -NL- tool improvements. -NL-  Developed automation framework for public cloud infrastructure deployments -NL-  Worked with others to perform security review of hosting environments. -NL-  Created tools to automate repetitive tasks. -NL-  Metric driven and focused on continual improvement. -NL-  Working knowledge of build automation and CI/CD pipelines. -NL-  Integrated maven with GIT to manage and deploy project relates tags. -NL-  Installed and configured GIT and communicating with the repositories in GITHUB -NL- and BITBUCKET. -NL-  Created dashboards in VSTS for CI/CD pipelines, Work items and bugs. -NL-  Resolved Merge Conflicts, configured triggers and queued new builds within the -NL- release pipeline. -NL-  Monitored and tracked deployments. -NL-  Wrote PowerShell scripting for task automation and to schedule tasks. -NL-  Create and publish NuGet packages and maintain the NuGet infrastructure that -NL- several teams use at build time. -NL- Cloud Engineer -NL- November 2018 -August 2019 -NL- **`Experis`[EMPLOYER_COMPANY_NAME]** -NL- Client: Microsoft -NL- Irving TX -NL-  Used Ansible and Ansible Tower as Configuration management tool, to automate -NL- repetitive tasks, quickly deploys critical applications, and proactively manages -NL- change. -NL-  Used Ansible Playbooks to setup Continuous Delivery Pipeline. Deployed micro -NL- services, including provisioning Azure environments using Ansible Playbooks. -NL-  Used Ansible to document all infrastructures into version control. -NL-  Provide Cloud / Azure thought leadership through regular publications and -NL- speaking engagements -NL-  Provide Azure technical expertise including strategic design and architectural -NL- mentorship, assessments, POCs, etc., in support of the overall sales lifecycle or -NL- consulting engagement process. -NL-  Managed Kubernetes charts using Helm. Created reproducible builds of -NL- the Kubernetes applications, managed Kubernetes manifest files and Managed -NL- releases of Helm packages. -NL-  Created private cloud using Kubernetes that supports DEV, TEST, and PROD -NL- environments -NL-  Diverse experience utilizing tools in N-tier and Microservices architecture -NL- applications using Spring Boot, Spring Cloud config -NL-  As a member of Release Engineering group, redefined processes and -NL- implemented tools for software builds, patch creation, source control, and -NL- release tracking and reporting. -NL-  Worked closely with QA Teams, Business Teams, and DBA team and Product -NL- Operations teams to identify QA and UAT cycles release schedule to non-prod -NL- and prod environments. -NL-  Identified and logged defects in VSTS and interacted with developers to priorities -NL- the issues. -NL-  Ownership for Azure SQL server DB deployment & managed the continues -NL- integration & continues deployment. -NL-  Created Build definition and Release definition for Continuous Integration and -NL- Continuous Deployment. -NL-  Worked on CI/CD for PostgreSQL and MySQL Applications. -NL- Azure DevOps/Cloud Engineer -NL- April 2015 – November 2018 -NL- Thanos Consulting LLC -NL- Dallas Tx -NL-  Implemented Bash, PowerShell scripting to automate day to day job tasks. -NL-  Updating patches to keep servers updated against bugs present in the operating -NL- system using Red Hat satellite server, yum etc. -NL-  Installed packages using YUM and Red Hat Package Manager(RPM) on various -NL- servers. -NL-  Experience with supporting and maintaining F5 BIG IP load balancers. -NL-  Developed build using ANT and MAVEN as build tools and used CI tools to kick -NL- off the builds move one environment to other environments. -NL-  Used the version control system GIT to access the repositories and used in -NL- coordinating with CI tools. -NL-  Experienced in authoring pom.xml files, performing releases with the Maven -NL- release plugin, Mavenization of Java projects and managing Maven repositories. -NL-  Integrated maven with GIT to manage and deploy project relates tags. -NL-  Installed and configured GIT and communicating with the repositories in -NL- GITHUB. -NL-  Coordinate all build and release activities, ensure release processes is well -NL- documented, source control repositories including branching and tagging. -NL-  Used Docker containers to quickly deploy Linux based applications. -NL-  Good Interpersonal Skills, team-working attitude, takes initiatives and very -NL- proactive in solving problems and providing best solutions. -NL-  Worked in all areas of Jenkins setting up CI for new branches, build automation, -NL- plugin management and securing Jenkins and setting up master/slave -NL- configurations. -NL-  Integrating various Version control tools, build tools, nexus and deployment -NL- methodologies (scripting) into Jenkins to create an end to end orchestration build -NL- cycles. -NL-  Troubleshoot build issues in Jenkins, performance and generating metrics on -NL- master's performance along with jobs usage. -NL-  Design, develop build and packaging tools for continuous integration build and -NL- reporting. Automate the build and release cycles. -NL-  Maintain product release process, including generating and delivering release -NL- packages, generate various metrics for tracking issues against releases and the -NL- means of tracking compatibility among products. -NL-  Deployed the EAR and WAR archives into Web logic and Apache Servers. -NL-  Configured and Maintained Apache web servers for Release Management -NL- Team's internal use. -NL-  Maintained and managed cloud & test environments and automation for QA, -NL- Product Management and Product Support. -NL- **`ASP.NET DEVELOPER `[EMPLOYER_ROLE]**-NL- February 2013– March 2015 -NL- **`Axxess Technology Solutions`[EMPLOYER_COMPANY_NAME]** -NL- Dallas Tx -NL-  Created corporative application for business purpose -NL-  Develop on ASP.NET Web Forms and MVC -NL-  Build Database throw code first in MVC -NL-  Participated in system specification meetings, analyzed user requirements, -NL- coordinated with coders and team members. -NL-  Followed Agile and Scrum Methodology Communication and collaboration, -NL- functioning software. -NL-  Working with VS2010/VS2013 .NET Framework 4.0/4.5, Asp.net, c# .Net and -NL- MVC Web Application. -NL-  Extensively working with User Interface using HTML5, DOM, COM, CSS, -NL- Bootstrap, Java Script, jQuery, Json Data and Angular JS -NL-  Extensively Working with Whole data base moving to LINQ , Entity Frame work -NL- to SQL Server 2008/2014(Stored Procedures, triggers, tables, Views , etc.) -NL-  For User's information and associate ID's Supervisor ID's checking in DB reports -NL- (SSRS, SSIS using BI) for that Using SQL server 2008/2014 and SQL server -NL- Management studio -NL-  Using Tortoise SVN/TFS for version control -NL-  Extensively using browser for checking developing pages for debugging the -NL- application( Google Chrome, IE and Firebug of Firefox browser) -NL-  Other using language - HTML5, Ajax, jQuery, Bootstrap, Responsive, WordPress -NL- and etc. -NL- WINDOWS ADMINISTRATOR -NL- February 2012– January -NL- 2013 -NL- **`Neiman Marcus`[EMPLOYER_COMPANY_NAME]** -NL- Dallas Tx -NL-  Designed and implemented SQL 2005 cluster essential for new business critical -NL- application -NL-  Migrated Exchange 2003 to 2007 integrating with VoIP system and voice mail -NL- capability -NL-  Designed and implemented a virtualization VMWare infrastructure consolidating -NL- server, prepared for future expansion, efficiency and eliminating legacy hardware -NL- saving $50K -NL-  Implemented a patching schedule that included servers and workstations -NL- keeping them up to date and preventing compromise by malicious code using -NL- WSUS and Shavlik -NL-  Expanded the use of SAN providing high availability and reliability to 8TB of -NL- essential business data. -NL-  Managed the installation and configuration of Windows 2000 -NL- Server/Workstations -NL-  Performed hardware and software maintenance in labs and office desktops -NL-  Installed and configured networks, router, TCP/IP, and routing IP address in both -NL- LAN/WAN -NL-  Monitored Internet usage, Antivirus statistics and reported to Windows -NL- Administrator -NL-  Planned and coordinated with major vendors like ISP service providers for -NL- installation and troubleshooting -NL- P R O F E S I O N A L C E R T I F I C A T I O N S & E D U C A T I O N -NL- Project Management Professional -NL- Certified Azure Architect – Developing Microsoft Azure Solution. -NL- Azure Developer Associate -NL- Azure Devops Engineer Expert -NL- Bachelors Degree in English Education -NL- Adekunle Ajasin University, Nigeria (2015) -NL- Masters degree in information security management -NL- (ongoing) -NL- Devry university, Texas -NL- References Available Upon Request -NL- 